@charset "utf-8";
/* CSS Document */
@media (max-width: 1200px) {
 .leftcolumn { width: 4%; }
 .contentwrapper { width: 96%; }
 .qrtr { width: 18.71%; }
 .fifth { width: 13.76%; }
 .footer { width: 94%; padding: 25px 3%; }
 .footernotes { width: 100%; }
 .firstgreyboxes p { margin-left: 0; clear: both; }
 .step1, .step2, .step3, .step4 { width: 110px; height: 110px; margin: -40px 10px 10px -30px; }
 .rTable, .rTableRow, .rTableHeading, .rTableCell, .rTableHead, .rTableHeading, .rTableFoot, .rTableBody { display: block; text-align: center; }
 .firstcontainer { display: block; width: 98%; margin: 0; }
 .firstgreyboxes.fiveboxes { display: inline-block; width: 44%; margin: 0 2% 25px 0; float: left; min-height: 120px; }
 #contactForm .rTableHeading, #contactForm .rTableCell { width: 95%; }
}
@media (max-width: 900px) {
 .leftcolumn { width: 5%; }
 .contentwrapper { width: 95%; }
 .half { width: 43.6%; }
 .third { width: 26.94%; }
 .qrtr { width: 18.6%; }
 .fifth { width: 13.6%; }
 .header { padding: 34px 3% 10px 3%; width: 94%; }
 .banner h1 { width: 55%; font-size: 1.5em; }
 .banner-textbox { width: 30%; }
 .header h2 { margin-left: 0; clear: both; margin: 10px 0; float: right; font-size: 1.2em; }
 .dctwoblock { clear: both; }
 .firstgreyboxes.fiveboxes { display: block; width: 90%; margin: 0 0 25px 0; min-height: 0; }
 .round-green-offer { right: 15px; }
}
@media (max-width: 800px) {
 .navbar a:not(:first-child), .navbar .dropdown {display: none;}
 .navbar a.icon { float: right; display: block; }
 .navbar.responsive { position: relative; padding: 7px 10px 8px 0; }
 .navbar.responsive a.icon { position: absolute; right: 10px; top: 7px; }
 .navbar.responsive a, 
 .navbar.responsive .dropdown, 
 .navbar.responsive .dropdown .dropdown-content, 
 .navbar.responsive .dropdown .dropdown-content a { 
  float: none; 
  display: block; 
  text-align: right; 
  padding: 2px 25px 2px 15px;  
  box-shadow: none;
  position: relative;
 }
 .navbar.responsive .dropdown .dropdown-content a, 
 .navbar.responsive .dropdown button.dropbtn, 
 .navbar.responsive .dropdown .dropdown-content {
  padding: 4px 0; text-align: right; 
 }
 .navbar.responsive .dropdown .dropdown-content a { padding-right: 10px; color: #A2DDFF; }
 .navbar.responsive .dropdown .dropdown-content a:hover { color: #ffffff; }
 .navbar.responsive a.icon { padding-right: 8px; }
 .footer { width: 92%; padding: 25px 4%; }
 .banner h1 { width: 50%; }
 .banner-textbox { width: 35%; }
}
@media (max-width: 700px) {
 .contactMenu a, .contactMenu p { font-size: 0.7em; }
 .firstgreyboxes { display: block; width: 95%; margin: 0 0 25px 0; min-height: 100px; }
 .firstgreyboxes p { margin-left: 100px; clear: none; }
 .step1, .step2, .step3, .step4 { width: 110px; height: 110px; margin: -30px 10px 10px -30px; }
 .banner h1 { width: 45%; }
 .banner-textbox { width: 40%; }
}
@media (max-width: 600px) {
 .leftcolumn { width: 7%; }
 .contentwrapper { width: 93%; }
 .half, .third, .qrtr, .fifth { width: 88%; padding: 20px 5%; }
 .header h2 { font-size: 1em; }
 .contactMenu a, .contactMenu p { padding: 0px 8px 8px 8px; }
 .banner h1 { width: 96%; margin: 0; font-size: 1.2em; padding: 2%; }
 .banner-textbox { width: 92%; float: none; padding: 4%; }
 .featbox { display: block; width: 94%; padding: 3%; min-height: 100px; text-align: center; }
 .round-green-offer { width: 80px; height: 80px; margin-top: 12px; }
 .round-green-offer p { margin-top: 12px; font-size: 0.85em; }
 .round-green-offer a.small { font-size: 0.7em; }
}
@media (max-width: 400px) { 
 .footer { width: 90%; padding: 25px 5%; }
 .banner h1 { width: 92%; padding: 4%; }
 .banner-textbox { width: 88%; float: none; padding: 6%; }
 .firstgreyboxes.fiveboxes { width: 80%; }
}
@media (max-width: 350px) { 
 .leftcolumn { width: 11%; }
 .contentwrapper { width: 89%; }
 .header h2 { font-size: 0.8em; }
 .firstgreyboxes p { margin-left: 0; clear: both; }
}
/* For Internet Explorer Only */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
 .dropdown .dropbtn { background-color: #007dc4; }
}